Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.3: Install the GNU Midnight Commander from source' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.3: Install the GNU Midnight Commander from source
Authored by: timhaigh on Jan 23, '04 08:28:40PM

I compile all the bits and they installed fine.

Then when I compile mc during the ./configure it errors with

checking if nroff accepts -Tlatin1 or -Tascii... -Tlatin1
checking for file... true
checking for -L option to file command... yes
checking for subshell support... yes
configure: error: Value of the screen library is incorrect

I don't know how to fix this.



[ Reply to This | # ]
10.3: Install the GNU Midnight Commander from source
Authored by: timhaigh on Jan 23, '04 08:33:44PM

I fixed it, doh!! I am daft

spot the mistake I made!!!

./configure --without-x --with-screen=mcurses



[ Reply to This | # ]